<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
</head>
<body>
    <nav>
        <ul>
            <li><a href="./index.html">Ejercicio 1-2</a></li>
            <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
            <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
            <li><a href="./ejercicio4.html">Ejercicio 4.1</a></li>
            <li><a href="./audio.html">Ejercicio 4.2 (Audio)</a></li>
            <li><a href="#">Ejercicio 4.3 (Vídeo)</a></li>
            <li><a href="./tabla.html">Ejercicio 5</a></li>
            <li><a href="./formulario.html">Ejercicio 6</a></li>
        </ul>
    </nav>

    <!--https://all-free-download.com/free-footage/small-videos.html-->

    <h3>Gato vigilando</h3>
    <video width="320" height="240"  controls="true" poster="./src/logoitb.png">
        <source src="./src/cat.mp4">
    </video>
    <br>
    <h3>Cachorro descansando</h3>
    <video width="320" height="240" controls="true" poster="./src/logoitb.png">
        <source src="./src/dog.mp4">
    </video>

    <h3>Estudiantes de programación en pocas palabras</h3>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/31HfP81oWDI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     
</body>
</html>